/*css By Razen*/

 @font-face {
  font-family: 'ftf';
  src: url('../ftf.ttf') format('truetype');
}

*{direction:rtl !important; }
body {
  font-family: 'ftf', sans-serif;
      margin: 0;
            padding: 0;
			direction:rtl !important;
			 
			
}



 
p {
  font-size: 0.85rem;
  line-height: 1;
  margin-bottom: 1rem;
}
	
	.circle {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  position: fixed;
  pointer-events: none; 
  
}
	.circle1 {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  position: fixed;
  pointer-events: none;  

}

.circlea{
  background-color: #0a2647;top:0;opacity:0.4
  left:0;animation: brandBgcolor 6s ease-in-out infinite;
  transition:opacity 0.8s ease; 
  }
  
.circleb{  border:2px solid #0a2647;padding:5px;  top:0; opacity: 0.6;
  left:0;  animation: brandBorder 6s ease-in-out infinite;transition:opacity 0.8s ease;} 

 .naih-zin{z-index: 999999;}
  @keyframes brandBorder {
  0% {
      border:2px solid #0a2647;
  }
  35% {
      border:2px solid #D1C9BD;
  }
  70% {
      border:2px solid #7B7674;
  }
  100% {
    border:2px solid #0a2647;
  }
}
 
 
 @keyframes brandBgcolor {
  0% {
      background-color: #0a2647;
  }
  35% {
    background-color:  #D1C9BD	;
  }
  70% {
      background-color:  #7B7674	;
  }
  100% {
      background-color:  #0a2647;
  }
}
 
.errordiv{

    margin: 0 auto;
      text-align: center;
      padding-top: 250px;
      padding-bottom: 250px;background-color: rgba(209, 201, 189, 0.5);
}
 

 
.hidden {  height: 0;
    overflow: hidden;
    transition: height 6s ease;
	display:none
  
}
	#acceptance-banner{width:350px ;position: fixed; bottom :10% ; right:2% ; background:rgba(209,201,189,0.9); padding:10px;text-align: center;border-radius: 74px 28px 79px 69px;transition:all 0.5s ease; z-index:99999; zoom:0.95}
	#acceptance-banner:hover{ border-radius: 20px;}
	#acceptance-banner p{line-height:25px}
	#acceptance-banner lord-icon{margin:0 auto; height:120px}

  
 /*new Nav */
 .mnav{padding-right:3px;padding-left:3px ; margin:0 ;color:#0a2647;}
.navbar-nav {
    --bs-nav-link-padding-x: 0;
      --bs-nav-link-padding-y: 0rem;  }
	  
	 .dropdown-menu {
		   text-align: center;
    padding: 0; 
    font-size: 0.9em;
	min-width: 0;
	    border: 0;
    background: rgba(255, 255, 255, 0);  
    margin: -10px !important;
	  }
	  
	  .dropdown-menu:hover  .dropdown-menu *{
 
    background: rgba(255, 255, 255, 0);  
    
	  }
	  .dropdown-toggle i{
		      font-size: 1.3em;
    vertical-align: middle;
	  }
	  
	  .mstic{   position: fixed;
  top: 0;
  z-index: 999999;
  
  width: 100%;
    transition:background-color 1s ease;
 }
 
 /*new Nav */
 
  
     .menHold2 {
            display: flex;
            align-items: center;
             background-color: #D1C9BD;  
            height: 20px;
            width: 100%;
			font-size:9px;
			color:#0a2647;
			font-weight:bold;
        }

		.menHold {
            display: flex;
			font-size:13px;
            align-items: center;
            /*background-color: #f9f9f9;*/
            height: 60px;
            width: 100%;
        }
        
        .menux {
            flex: 1;
            padding-left: 20px;
        }
        
        .logo {
            flex: 1;
            text-align: left;/*ltr:right*/
            padding-left: 20px;/*ltr:padding-right*/
        }
        
        .menux ul {
            list-style-type: none;
            margin: 0;
            padding: 0;
        }
        
        .menux li {
            display: inline-block;
            margin-right: 10px;
        }
        
        .menux li a {
            text-decoration: none;
            color: #333;
        }
        
        .logo img {
            height: 40px;
        }
		
		
 
.menu ul{
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.menu li{
  display: inline-block;
  margin: 0 15px;
}
.nav-item a{ 
  text-decoration: none;
  color: #0a2647;
  display: block;
  position: relative;
  padding: 3px 0;
}
.nav-item a::before{
  content: "";
  width: 100%;
  height: 1.5px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(10,38,71,1);
  transition: 0.5s transform ease;
  transform: scale3d(0,1,1);
  transform-origin: 0 50%;
}

.dropdown-item:hover, .dropdown-item:focus {
    color: rgba(10,38,71,1);
    background-color: rgba(10,38,71,0);
}


.dropdown-item::before{
  content: "";
  width: 100%;
  height: 1.5px;
  position: absolute;
  left: 0;
  bottom: 0;
  background: rgba(10,38,71,1);
  transition: 0.5s transform ease;
  transform: scale3d(0,1,1);
  transform-origin: 0 50%;
}
.nav-item a:hover::before{
  transform: scale3d(1,1,1);
}
.nav-item-1 a::before{
  background: #0a2647;
  transform-origin: 100% 50%;
}
.nav-item-1 a:hover::before{
  transform-origin: 0 50%;
}



/*submen list*/
 
.language {
  position: relative;
  vertical-align:middle;
}
 
.language i { 
  font-size:29px;
			color:#0a2647;
}

.language ul {
  display: none;
  position: absolute;
  top: 100%;  
  border-top: none;
  border-radius: 0 0 5px 5px;
}

.language li {
  margin-bottom: 1px;
}

.language a {
  color: #333;
  text-decoration: none;
}

.language:hover ul {
  display: block;
}


 .mrequierd {
    color: #be2424;
    font-weight: bold;
    cursor: help;
}
.closeDiv{text-align: center;padding:5px}
#closeDiv{text-align: center;
    color: #0a2647;
    transition: all 0.3s ease;
    font-size: 20px;cursor:pointer}
		.introImHo{height:700px;overflow:hidden}
		/*
	 .introIm{background-image:url('../images/intro.jpg'); width:100%;  background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed;
  overflow: hidden;   }
  */
  .myVideo{  width: 100%;position:absolute;bottom:0;left:0;z-index: -1;}
  .introImbg{background:rgba(209,201,189,0.9);height:700px; width:100%; position:relative;animation: brandBgcolor1 20s ease-in-out infinite;	} 
  .spoas{position:absolute;bottom:10%;right:10%;z-index:111}
  .slogan {font-size:1.6em; color:#0a2647;text-align: center; } 
  .slongtext {font-size:1em; color:#0a2647;text-align: center;width:230px } 
 
 .posCorner{position:fixed; bottom:5%; left:5%;}
  .slogan1{position:absolute;bottom:10%;left:10%;color:#0a2647;text-align: center; z-index:1111}
  .whatsapp-button {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;color:rgba(123,118,115,1);
  decoration:none;font-size:2.5em; transition:all 0.3s ease
}
 .whatsapp-button:hover { color:#25d366;
}

 
.call-button {
  position: fixed;
  bottom: 20px;
  left: 20px;
  z-index: 9999;  
  display:none;
}

.whatsapp-button img {
  width: 60px;
  height: 60px;
}
 
 @keyframes brandBgcolor1 {
  0% {
      background-color: rgba(209,201,189,0.9);
  }
  50% {
  /*  background-color:  rgba(123,118,115,0.95);*/
  /* background-color: rgba(123,118,115,0.9);*/
  background-color: rgba(209,201,189,0.6);
  }
 
  100% {
      background-color:  rgba(209,201,189,0.9);
  }
}
 

 .slideshow {
  padding:0;
  margin:0; 
}

.slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 1s ease-in-out;
}


.slide.activy {
  opacity: 1;
}

.snyr{ position: relative;}
.slidera{position:absolute;bottom:0;right:0;} 
.slide1 {  
  top: 0;
  right: 0;
  width: 100%; 
  opacity: 0;
  transition: opacity 1s ease-in-out;
}
.inslideCont{padding:150px 25px ;max-width:450px }


.slide1.activy1 {
  opacity: 1;
}


slidepos{position:absolute;bottom:10%;right:10%;} 
  .requsetquot{font-size:1.6rem; color:#0a2647;text-align: center;}
 
 .custom-btn {
min-width: 80px;
    height: 40px;
    border-radius: 3px;
  padding: 10px 25px;
  border: 2px solid rgba(123,118,115,1);  
  font-weight: 500;
  background: transparent;
  cursor: pointer;
  transition: all 0.3s ease;
  position: relative;
  display: inline-block;
  font-family: 'ftf';
}


 .custom-btn a {color: #fff;
    text-decoration: none;
 }


.btn-6 {
   background:rgba(123,118,115,1);
  color: #fff;
  line-height: 42px;
  padding: 0px 12px;
  border: none;
}
.btn-6 span {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.btn-6:before,
.btn-6:after {
  position: absolute;
  content: "";
  height: 0%;
  width: 2px;
  background:rgba(123,118,115,1);
}
.btn-6:before {
  right: 0;
  top: 0;
  transition: all 500ms ease;
}
.btn-6:after {
  left: 0;
  bottom: 0;
  transition: all 500ms ease;
}
.btn-6:hover{
  color:rgba(123,118,115,1);
  background: transparent;
}

.btn-6:active{
   background:rgba(123,118,115,1);
  color: #fff;
  line-height: 42px;
  padding: 0;
  border: none;
}
.btn-6:hover:before {
  transition: all 500ms ease;
  height: 100%;
}
.btn-6:hover:after {
  transition: all 500ms ease;
  height: 100%;
}
.btn-6 span:before,
.btn-6 span:after {
  position: absolute;
  content: "";
  background:rgba(123,118,115,1);   
}
.btn-6 span:before {
  left: 0;
  top: 0;
  width: 0%;
  height: 2px;
  transition: all 500ms ease;
}
.btn-6 span:after {
  right: 0;
  bottom: 0;
  width: 0%;
  height: 2px;
  transition: all 500ms ease;
}
.btn-6 span:hover:before {
  width: 100%;
}
.btn-6 span:hover:after {
  width: 100%;
}


.spBtnHolder{    position: relative;
    width: 195px;
    height: 56px;border-bottom:2px solid rgba(10,38,71,0);
	transition:all 0.8s ease;zoom:1.3 }
	
	
  .spBtnb {    position: absolute;
    top: 5px;
    right: 147px;
    width: 45px;
    height: 45px; 
	border-radius:15%;
	border:1px dashed rgba(10,38,71,0.9);
	transition:all 0.6s ease;
     transform: rotate(0deg);
	animation: rotete365 6s ease-in-out infinite;
 
	
        } 
.spBtnHolder1{    position: relative;
    width: 195px;
    height: 56px;border-bottom:2px solid rgba(123,118,115,0);
	transition:all 0.8s ease;zoom:1.3 }
	
	
  .spBtnb1 {    position: absolute;
    top: 5px;
    right: 147px;
    width: 45px;
    height: 45px; 
	border-radius:15%;
	border:1px dashed rgba(123,118,115,1);
	transition:all 0.6s ease;
     transform: rotate(0deg);
	animation: rotete365 6s ease-in-out infinite;
 
	
        } 
			.spBtnt1 {position: absolute;
    top: 14px;
    right: 75px;
	transition:all 0.7s ease;color:rgba(123,118,115,1);
        }
		.spBtarrow1 {
            position: absolute; opacity:0.2;
    top: 4px;
    right: 180px;
    font-size: 1.8em;
	transition:all 1.5s ease;
	color:rgba(123,118,115,1);
        }
		
		
		
		
				
	.spBtnHolder1:hover	{border-bottom:2px solid rgba(123,118,115,0.9);cursor:pointer}
		.spBtnHolder1:hover .spBtnb1{
		
top: 5px;border-radius: 50%;
right: 142px;

    background-color: rgba(123,118,115,0.9); }
	
	.spBtnHolder1:hover .spBtarrow1 {
            
   
    right: 120px; opacity:1
        }
		
		
		.spBtnHolder1:hover .spBtnt1 {
            
   
    right: 10px; 
        }
		
		
		
		
		.sawea{background-color:  rgba(123,118,115,1); 
		height:53.8px;
		
		  background-image: url(../images/texrh-01.png);
      width: 100%;
      background-position: left top;
      background-repeat: repeat; 
		
		}
		.saweatea{   
		
		  background-image: url(../images/texrh-01o5.png);
      width: 100%;    width: 62%;
    margin: 0 auto;
      background-position: left top;
      background-repeat: repeat; 
		
		}
		
		.sawea12{background-color:  rgba(10,38,71,1); 
		height:53.8px;
		
		  background-image: url(../images/texrh-01.png);
      width: 100%;
      background-position: left top;
      background-repeat: repeat; 
		
		}
		.sawea13{background-color:  rgba(10,38,71,1); 
padding-top:100px; 		
padding-bottom:100px; 		
		
		  background-image: url(../images/texrh-01o6.png);
      width: 100%;
      background-position: left top;
      background-repeat: repeat; 
		
		}
		
		.minhe{min-height:770px}
		.lefdir{direction:ltr !important}
		.footer{
			color: rgba(209,201,189,1);
			 
		}
		.socialcontent{font-size:20px;}
		.socialcontent a{
			color: rgba(209,201,189,1);
			font-size:25px;
			decoration:none
		}
		.concontent{font-size:14px;margin-top:10px;}
		.spancontent{font-size:10px;margin-top:2px;display:block}
		.spancontent1{font-size:12px;margin-top:10px;    letter-spacing: 2px;
}
		.loli{width:200px}
		.footSlog{	color: rgba(209,201,189,1);padding-top:10px}
		.eachClient{    display: inline-block;
    margin: 5px;
    width: 120px;}
	.eachClient img{ width: 100px;}
	.clientHold{width:70% ; margin:0 auto;}
	
	
	.valeach{    display: inline-block;
    margin: 5px;    width: 200px;
    vertical-align: top;}
	
	.valeach h6{color:rgba(123,118,115,1);font-weight:700}
	.valeach img{ width: 100px;}
	.valHolder{width:70% ; margin:0 auto;}
	
	
	.saq{padding:0;
	margin:0}
	
	.mapy{background-image: url(../images/texrh-01o4.png);
    width: 100%;
    height: 350px;
    background-position: right top;
    background-repeat: repeat; 
    background-attachment: fixed;
    overflow: hidden;
    background-color: rgba(123,118,115,1);}
	.mapg {
    opacity: 0.4;
    filter: grayscale(1);
    transition: all 1s ease;
}
	
	.mapg:hover {
    opacity: 0.85;
    filter: grayscale(0); 
}
	
	
	.mymap{   margin:0 auto}
	.mlogo img{width:32%;margin:10px 0; padding-top:35px }
	.mqr img{width:15%;margin:5px 0 }
	.mmap{padding:20px}
	.mapclip{
	border-radius: 95px 31px 161px 74px;
	transition:all 0.9s ease
	}
	.mapclip:hover{
	border-radius: 15px 50px 30px;
	}
	
	.mcity{color:  rgba(10,38,71,1);}
.maddress{color:  rgba(123,118,115,1);}
	

	.mapsya{
		
		  padding-top:50px; padding-bottom:50px;
	/*width:53.8px;*/ 
		
		background-image: url(../images/fasa-01.png);
		background-position: right top;
		background-repeat: no-repeat;
		background-attachment:fixed;background-size: cover;	
	}
	.ourTeam{
		
		
		background-color: rgba(10,38,71,1) ; padding-top:50px; padding-bottom:50px;
	/*width:53.8px;*/ 
		
		background-image: url(../images/box3.png);
		background-position: right top;
		background-repeat: no-repeat;
		background-attachment:fixed;background-size: cover;	
		
	 
	}
	
	 .acompText{
       color:  #7B7674;zoom:0.85
  }
 .acompNumber{
      color:  #0a2647;
  }
 .acompNumber h2{
         line-height: 70px;
  }
  
  .sssjh h1{font-size:calc(1.325rem + 0.9vw)}
  
  .acompEach{display:inline-block;border-bottom:3px solid #7B7674 ; margin:10px ;width: 180px;    line-height: 70px;}

	
	
.flyContentHolder {
  position: relative;
}

.flyContent {
  position: absolute;
  display: none;
}

 
	
	
	.ourclients{
		background-color: rgba(10,38,71,0.1) ; padding-top:100px; padding-bottom:100px;
	/*width:53.8px;*/ 
		
		background-image: url(../images/texrh-01o3.png);
		background-position: left top;
		background-repeat: repeat
		
	}
	
		.sawea1{background-color:  ; 
	/*width:53.8px;*/ 
		
		background-image: url(../images/texrv-01.png);
		background-position: left top;
		background-repeat: repeat-y; 
		
		}
		
		.menLogo{width:80px}
		.menLogo2{width:60px}
		
.firIde{
			background-image: url(../images/texrh-03.png);
		background-position: left top;
		background-repeat: space; height:53.8px;zoom:0.8;margin:20px 5px;
}
.secIde{
			background-image: url(../images/texrh-03.png);
		background-position: left top;
		background-repeat:space; height:53.8px;;zoom:0.8;margin:20px 5px;
}
.thiIde{
			background-image: url(../images/texrh-02.png);
		background-position: left top;
		background-repeat: space; height:53.8px;;zoom:0.8;margin:20px 5px;
}
.mencontent{padding:20px 5px; max-width:400px; margin:0 auto;}
.mencontent h2{padding:10px 5px; color:rgba(123,118,115,1)}
.mencontent h6{padding:10px 5px;color: rgba(10,38,71,1);}
		
		
		 .containerza {
  display: flex;
  text-align:center
}

.box {
 
  min-height: 420px;
  background-color:  rgba(10,38,71,0.2);
  transition: width 2s ease;
}
 
.boxa{background-image:url('../images/box4-min.png');    background-position: center center;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed;background-color: rgba(209,201,189,1);}
 
.boxb{background-image:url('../images/box2-min.png');    background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed; } 
  
.boxc{background-image:url('../images/box3-min.png');  background-position: center right;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed; }
.boxd{background-image:url('../images/box1-min.png');   background-position: center bottom;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed; }
 
 .boxe{background-image:url('../images/box1-min.png');   background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed; width: 100%; height:650px}
  
   .boxf{background-image:url('../images/box2-min.png');   background-position: center top;
  background-repeat: no-repeat;
  background-size: cover; background-attachment:fixed; width: 100%; height:650px  }
 

		
		    /*  background-color:  rgba(10,38,71,1);*/
  /* background-color: rgba(123,118,115,1);*/
 /* background-color: rgba(209,201,189,1);*/
		
		@keyframes rotete365 {
  0% {
     transform: rotate(0deg);
  }
 
 
  100% {
   
     transform: rotate(360deg);
  }
}
		
		.spBtnt {position: absolute;
    top: 14px;
    right: 75px;
	transition:all 0.7s ease;color:rgba(10,38,71,0.8);
        }
		.spBtarrow {
            position: absolute; opacity:0.2;
    top: 4px;
    right: 180px;
    font-size: 1.8em;
	transition:all 1.5s ease;
	color:rgba(10,38,71,0.8);
        }
		
		
		
		
		
	.spBtnHolder:hover	{border-bottom:2px solid rgba(10,38,71,0.8);cursor:pointer}
		.spBtnHolder:hover .spBtnb{
		
top: 5px;border-radius: 50%;
right: 142px;

    background-color: rgba(10,38,71,0.9); }
	
	.spBtnHolder:hover .spBtarrow {
            
   
    right: 120px; opacity:1
        }
		
		
		.spBtnHolder:hover .spBtnt {
            
   
    right: 10px; 
        }
		
		
		
		
		
		.lordHolder{
			position: relative;
			zoom:0.7
		}
		.lordItem{
			display: inline-block;text-align: center;min-width:200px
		}
		
		.lordsIc2{transform:rotate(90deg)}
		
		
		
		
/* necessary to give position: relative to parent. */
input{font-family:  ftf  ; color: rgba(123,118,115,0.9); width: 100%; box-sizing: border-box;  }

:focus{outline: none;}

.eachInp{  margin: 25px 0%; position: relative; width:100%} /* necessary to give position: relative to parent. */
.minput {font-family:  ftf ; color:rgba(123,118,115,0.9); width: 100%; box-sizing: border-box;  }

		
.effect-16  {border: 0; padding: 4px 0; border-bottom: 1px solid #ccc; background-color: transparent;}

.effect-16 ~ .focus-border{position: absolute; bottom: 0; left: 0; width: 0; height: 2px; background-color: rgba(209,201,189,0.9); transition: 0.4s;}
.effect-16:focus ~ .focus-border,
.has-content.effect-16 ~ .focus-border{width: 100%; transition: 0.4s;}
.effect-16 ~ label{     font-size: 13px;font-family:  ftf ;position: absolute; left: 0; width: 100%; top: 2px; color: #aaa; transition: 0.3s; z-index: -1; }

.effect-16:focus ~ label, .has-content.effect-16 ~ label{
position: absolute;
font-family:  ftf ;
top: -16px;
 font-size: 12px; 
 color: rgba(10,38,71,0.8);
 transition: 0.3s;}

		
		
		.formReq{
		width:45%; padding: 0 10px}
		
		.formReq1{
		width:100%; padding: 0 10px ;text-align:justify}
		

  
  select{
      width: 100%;
    border-bottom: 1px solid #ccc;;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    font-size: 14px;
    font-family: ftf;
    color:  rgba(123,118,115,0.9);background: rgba(51, 51, 51, 0);}
  
  .select-effect:focus {
    outline: none;
  }
  
  .select-effect ~ .focus-border {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 2px;
    background-color: rgba(209,201,189,0.9);
    transition: 0.4s;
  }
  
  .select-effect:focus ~ .focus-border,
  .select-effect option:checked ~ .focus-border {
    width: 100%;
    transition: 0.4s;
  }
  
  .select-effect ~ label {
    font-size: 13px;
    font-family: ftf;
    position: absolute;
    left: 0;
    width: 100%;
    top:-1px;
    color: #aaa;
    transition: 0.3s;
    z-index: -1;
  }
  
  .select-effect:focus ~ label,
  .select-effect option:checked ~ label {
    font-family: ftf;
    top: -16px;
    font-size: 12px;
    color: rgba(10,38,71, 0.8);
    transition: 0.3s;
  }
  
  /******/
  
  .select-effect.has-content ~ .focus-border,
.select-effect.has-content option:checked ~ .focus-border {
  width: 100%;
  transition: 0.4s;
}

.select-effect.has-content ~ label,
.select-effect.has-content option:checked ~ label {
  font-family: ftf;
  top: -16px;
  font-size: 12px;
  color: rgba(209,201,189,0.9)
  transition: 0.3s;
}




textarea {
  width: 100%;
  border-bottom: 1px solid #ccc;
  border-top: 0;
  border-left: 0;
  border-right: 0;
  font-size: 14px;
  font-family: ftf;
  color:rgba(123,118,115,0.9);
  background: rgba(51, 51, 51, 0);
}

.textarea-effect:focus {
  outline: none;
}

.textarea-effect ~ .focus-border {
  position: absolute;
  bottom: 8px;
  left: 0;
  width: 0;
  height: 2px;
  background-color: rgba(209,201,189,0.9);
  transition: 0.4s;
}

.textarea-effect:focus ~ .focus-border {
  width: 100%;
  transition: 0.4s;
}

.textarea-effect ~ label {
  font-size: 13px;
  font-family: ftf;
  position: absolute;
  left: 0;
  width: 100%;
  top: -1px;
  color: #aaa;
  transition: 0.3s;
  z-index: -1;
}

.textarea-effect:focus ~ label {
  font-family: ftf;
  top: -16px;
  font-size: 12px;
  color: rgba(10,38,71, 0.8);
  transition: 0.3s;
}

/******/

.textarea-effect.has-content ~ .focus-border {
  width: 100%;
  transition: 0.4s;
}

.textarea-effect.has-content ~ label {
  font-family: ftf;
  top: -16px;
  font-size: 12px;
  color: rgba(10,38,71, 0.8);
  transition: 0.3s;
}
	
	   /*  background-color:  rgba(10,38,71,1);*/
  /* background-color: rgba(123,118,115,0.9);*/
 /* background-color: rgba(209,201,189,0.9);*/
 
    .certHolder {
      background: url(../images/wbg.png);
      width: 100%;
      background-position: center center;
      background-repeat: no-repeat; 
      background-attachment: fixed;
    }
  

      .bshga {
      background-image: url(../images/texrh-01o.png);
		background-position: left top;
		background-repeat: repeat;
		background-color: rgba(123,118,115,0.1);
    }
	
	
		.sawea14{background-color:  rgba(209,201,189,0.1);  

		  background-image: url(../images/texrh-01o4.png);
      width: 100%;
      background-position: left top;
      background-repeat: repeat;   text-align:center;
	  background-attachment:fixed;
		
		}
	
	
	
	
	
	.abou1 {
       
		padding:150px 0;
		background-color:rgba(209,201,189,0.8); 
			 animation: brandBgcolor2 18s ease-in-out infinite;
    }
.sssjh >* {color:rgba(123,118,115,0.9);}
.sssjh h5{max-width:380px;margin:0 auto}
.nepadd{padding-top:120px;padding-bottom:120px}
 
 @keyframes brandBgcolor2 {
  0% {
      background-color: rgba(209,201,189,0.8);
  } 
  50% {
      background-color:   rgba(209,201,189,0.9);
  }
  
  100% {
      background-color:   rgba(209,201,189,0.8);
  }
}

.nzom{zoom:0.8}
 
	.uobbai{padding-top:100px ;padding-bottom:100px}
	.abou{
      background-image: url(../images/historica.png);
		background-position: center left;
		background-repeat: no-repeat;text-align: center; 
  animation: posBackImag 120s ease-in-out infinite;
    }
	
	

	@keyframes posBackImag {
  0% {
     background-position: bottom left;
  } 
  50% {
      background-position: bottom right;
  }
  
  100% {
     background-position: bottom left;
  }
}
	
	
    .certItem {
      display: inline-block;
      padding: 5px;
      width: 190px;
      height: 190px;
      position: relative;
    }
  
    .certimg img {
      height: 180px;
      width: 180px;
    }
  
    .certimg {
      position: absolute;
      top: 0;
      filter: grayscale(0%);opacity:1;
	  transition:all 1s ease; 
    }
	
  
    .certtxt {
      position: absolute;
      bottom: 10px;
      width: 180px;
      text-align: center;
      
      opacity: 0;
	  transition:all 1s ease;
    }
	
	 .certtxt h5{color:rgba(10,38,71,1); }
	  .certItem:hover .certimg{ 
	   filter: grayscale(100%);
	   opacity:0.05
    }
	
	  .certItem:hover .certtxt{ 
	  opacity:1
    }
	
	
	
	/**Identity*/
	
	.slogan2{
 text-align:center;font-size:30px;padding-top: 50px
 }
 
 
 
 .timeline {
  position: relative;
  width: 100%;
  padding: 30px 0;
}

.timeline .timeline-container {
  position: relative;
  width: 100%;
}

.timeline .timeline-end,
.timeline .timeline-start,
.timeline .timeline-year {
  position: relative;
  width: 100%;
  text-align: center;
  z-index: 1;
}

.timeline .timeline-end p,
.timeline .timeline-start p,
.timeline .timeline-year p {
  display: inline-block;
  width: 80px;
  height: 80px;
  margin: 0;
  padding: 30px 0;
  text-align: center;
  background: linear-gradient(#7B7674, #7B7674);
  border-radius: 100px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .4);
  color: #ffffff;
  font-size: 14px;
  text-transform: uppercase;
}

.timeline .timeline-year {
  margin: 30px 0;
}

.timeline .timeline-continue {
  position: relative;
  width: 100%;
  padding: 30px 0;
}

.timeline .timeline-continue::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 100%;
  top: 0;
  left: 50%;
  margin-left: -1px;
  background: #7B7674;
}

.timeline .row.timeline-left,
.timeline .row.timeline-right .timeline-date {
  text-align: right;
}

.timeline .row.timeline-right,
.timeline .row.timeline-left .timeline-date {
  text-align: left;
}

.timeline .timeline-date {
  font-size: 14px;
  font-weight: 600;
  margin: 41px 0 0 0;
  position:relative;
}

.timeline .timeline-date::after {
  content: '';
  display: block;
  position: absolute;
  width: 14px;
  height: 14px;
  top: 0px;
  background: linear-gradient(#7B7674, #7B7674);
  box-shadow: 0 0 5px rgba(0, 0, 0, .4);
  border-radius: 15px;
  z-index: 1;
}

.timeline .row.timeline-left .timeline-date::after {
  left: -19px;
}

.timeline .row.timeline-right .timeline-date::after {
  right: -19px;
}

.timeline .timeline-box,
.timeline .timeline-launch {
  position: relative;
  display: inline-block;
  margin: 15px;
  padding: 20px;
  border: 2px solid #7B7674;
  border-radius: 6px;
  background: #7b76740f;
  width:25%  ; transition:all 1.2s ease;
  text-align:center
}

.timeline .timeline-launch {
  width: 100%;
  margin: 15px 0;
  padding: 0;
  border: none;
  text-align: center;
  background: transparent;
}

.timeline .timeline-box::after,
.timeline .timeline-box::before {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
}

.timeline .row.timeline-left .timeline-box::after,
.timeline .row.timeline-left .timeline-box::before {
  left: 100%;
}

.timeline .row.timeline-right .timeline-box::after,
.timeline .row.timeline-right .timeline-box::before {
  right: 100%;
}

.timeline .timeline-launch .timeline-box::after,
.timeline .timeline-launch .timeline-box::before {
  left: 50%;
  margin-left: -10px;
}

.timeline .timeline-box::after {
  top: 26px;
  border-color: transparent transparent transparent #7B7674;
  border-width: 10px;
}

.timeline .timeline-box::before {
  top: 25px;
  border-color: transparent transparent transparent #7B7674;
  border-width: 11px;
}

.timeline .row.timeline-right .timeline-box::after {
  border-color: transparent #7B7674 transparent transparent;
}

.timeline .row.timeline-right .timeline-box::before {
  border-color: transparent #7B7674 transparent transparent;
}

.timeline .timeline-launch .timeline-box::after {
  top: 97px;
  border-color: #7B7674 transparent transparent transparent;
}

.timeline .timeline-launch .timeline-box::before {
  top: 97px;
  border-color: #7B7674 transparent transparent transparent;
  border-width: 10px;
  z-index: 1;
}

.timeline .timeline-box .timeline-icon {
  position: relative;
  width: 40px;
  height: auto;
  /*float: left;*/
  
  margin-top: 7px;
}

.timeline .timeline-icon i {
  font-size: 25px;
  color: #7B7674;
}
 .icon2lord { display: block;
    margin: -23px auto;
    transform: rotate(-43deg);
}

.timeline .timeline-box .timeline-text {
  position: relative;
  width: calc(100% - 40px);
  float: left;
}

.timeline .timeline-launch .timeline-text {
  width: 100%;
}

.timeline .timeline-text h3 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 3px;
}

.timeline .timeline-text p {
  font-size: 14px;
  font-weight: 400;
  margin-bottom: 0;
}

@media (max-width: 768px) {
  .timeline .timeline-continue::after {
    left: 40px;
  }
.timeline-box{width:100%}
  .timeline .timeline-end,
  .timeline .timeline-start,
  .timeline .timeline-year,
  .timeline .row.timeline-left,
  .timeline .row.timeline-right .timeline-date,
  .timeline .row.timeline-right,
  .timeline .row.timeline-left .timeline-date,
  .timeline .timeline-launch {
    text-align: left;
  }

  .timeline .row.timeline-left .timeline-date::after,
  .timeline .row.timeline-right .timeline-date::after {
    left: 47px;
  }

  .timeline .timeline-box,
  .timeline .row.timeline-right .timeline-date,
  .timeline .row.timeline-left .timeline-date {
    margin-left: 55px;
  }

  .timeline .timeline-launch .timeline-box {
    margin-left: 0;
  }

  .timeline .row.timeline-left .timeline-box::after {
    left: -20px;
    border-color: transparent #7B7674 transparent transparent;
  }

  .timeline .row.timeline-left .timeline-box::before {
    left: -22px;
    border-color: transparent #7B7674 transparent transparent;
  }

  .timeline .timeline-launch .timeline-box::after,
  .timeline .timeline-launch .timeline-box::before {
    left: 30px;
    margin-left: 0;
  }
}
.timeLineNum{font-size:26px ;color: #7B7674}

.timaall *{direction:ltr !important  }
.timaallq  {  display:none ;padding-top:100px; 		
padding-bottom:100px; 		
		}
		.btn-haikpdf{cursor:pointer	}
		
.haikpdf img{width:30%}
.haik  {  display:none;padding-top:100px; 		
padding-bottom:100px; 		
		}
.haikpdf  {  display:none;padding-top:100px; 		
padding-bottom:100px; 	
		}
.timlineLOgo{width:100% ;     mix-blend-mode: luminosity;  transition:all 0.5s ease; z-index:9999}
.timlineLOgo:hover {width:100% ; mix-blend-mode:  unset;  }

.boxHover:hover .timeline-box {
  width: 50%;
    background:rgba(255,255,255,0.9);
}
.boxHover .timeline-box {
  background:rgba(255,255,255,0);
}
 
 
 .aboic{width:15%}
 .mainAbo{padding-top:50px;
  background-image: url(../images/box1-min.png);
      width: 100%;    
    margin: 0 auto;
      background-position: center center;
      background-repeat: no-repeat; 
		background-attachment:fixed;background-size: cover;	
 }
 .text-justify{text-align:justify}
 .ourVaItem{display:none;}
 
 .ourVaItemst{font-size:13.5px;
 width:74%;
 height:100px; margin:0 auto;  }
 
 .ourVaItemdiv{
border-bottom:2px solid  rgba(123,118,115,1);padding-bottom:5px}
 .ourVaItemdiv .listLog{width:32px;padding:0 5px  }

/*our team*/

.slogan2{
 text-align:center;font-size:30px;padding-top: 50px
 }
 
 
.empCard{    width: 200px;
    height: 290px; 
	vertical-align:top;	transition:all 0.4s ease;
	cursor:pointer; position:relative;display:inline-block;
	transition:all 1s ease;transform:scale(1.5);
 
}
.empIma{position:relative ;height: 185px;transition:all 0.8s ease}
.empImaCir{    position: absolute;
    left: 33px;
    width: 135px;
    height: 135px;
    border-radius: 50%;
    background-color: #D1C9BD;
    top: 23px;
	transition:all 1s ease;
	}
.empImaIma{    width: 146px;
    height: 176px;
    overflow: hidden;
    position: absolute;
    top: 5px;
    left: 30px;
    margin: 0px auto;
    border-bottom: 7px solid #D1C9BD;
	transition:all 1s ease;}
.empImaIma img{position: absolute;
    width: 102px;
    height: 160px;
    zoom: 1.5;
    top: -17px;
    right: 1px;}
	
	
	.textSection{    color: #D1C9BD; 
	transition:all 1s ease;padding-top:8px;
	height:175px

 
	}
	.textSection h4{font-size:0.8rem}
	.textSection h5{font-size:0.7rem}
	.textSection h6{font-size:0.6rem}
	
	
	.textSection h4,.textSection h5{    
    line-height: 9px;

 
	}
	.textSection h6{    
    line-height: 22px;
	 
 display:none


 
	}
	
	.omarAbout{background-color:#D1C9BD; padding-top:30px}
	.omarBac{ 
		
 
	}
	.omarBac img{
	 width:50%; 
		
 
	}
	 
	.omarTxt{vertical-align:middle ;
	
	display: flex; 
        justify-content: center;
        flex-direction: column; 
		
		}
	.omarTxt h6 {color:rgba(123,118,115,1); 
		
		}
	.omarTxt h3 {color:rgba(123,118,115,1); 
		
		}
	.omarTxt h5 {color:rgba(123,118,115,1); 	
		
		}
		.myWidth{width:4% ; transition:all 2.5s ease}
	 